.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfProperty: ../../vim/fault/OvfProperty.rst


vim.fault.OvfPropertyQualifier
==============================
    :extends:

        `vim.fault.OvfProperty`_

  A class used to indicate there was a property qualifier error

Attributes:

    qualifier (`str`_)




